=== debian/control ===
Source: knowit-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Lorenzo Villani <arbiter@arbiterlab.net>
Build-Depends: debhelper (>= 5), quilt, kdelibs4-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://knowit.sourceforge.net/

Package: knowit-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: Tool for managing notes [Trinity]
 KnowIt is a tool for managing notes which are organized in
 tree-like hierarchy. It is similar to TuxCards,
 but KDE-based, and requires Trinity.
