=== debian/control ===
Source: knowit-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Lorenzo Villani <arbiter@arbiterlab.net>
Build-Depends: debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://knowit.sourceforge.net/

Package: knowit-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: knowit-kde3 (<< 4:14.0.0~), knowit-trinity (<< 4:14.0.0~)
Breaks: knowit-kde3 (<< 4:14.0.0~), knowit-trinity (<< 4:14.0.0~)
Description: Tool for managing notes [Trinity]
 KnowIt is a tool for managing notes which are organized in
 tree-like hierarchy. It is similar to TuxCards,
 but TDE-based, and requires Trinity.
