=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -25,14 +25,21 @@
 	CFLAGS += -O2
 endif
 
-config.status: configure
+config.status:
 	dh_testdir
 
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
 	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
+	cp -p /usr/share/misc/config.sub admin/config.sub
+	cp -p /usr/share/misc/config.guess admin/config.guess
 	
 	make -f admin/Makefile.common cvs
 	touch debian/stamp-bootstrap
@@ -52,16 +59,7 @@
 	dh_testroot
 	rm -f build-stamp 
 
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
-	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
-	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
-	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
-	
-	make -f admin/Makefile.common cvs
-	touch debian/stamp-bootstrap
-
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	-rm -R $(CURDIR)/admin/CVS
 
 	dh_clean 
@@ -73,8 +71,8 @@
 	dh_installdirs
 	dh_icons
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/knowit-trinity
-	mkdir -p $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applications/kde
-	mv $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applnk/Applications/knowit.desktop $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applications/kde/knowit.desktop
+	mkdir -p $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applications/tde
+	mv $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applnk/Applications/knowit.desktop $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applications/tde/knowit.desktop
 	rm -r $(CURDIR)/debian/knowit-trinity/opt/trinity/share/applnk
 
 # Build architecture-independent files here.
