## knowit-trinity 14.0.13

=== debian/changelog ===
knowit-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 25 Jun 2022 11:53:52 +0200
