## knowit-trinity 14.1.5~pre0

=== debian/changelog ===
knowit-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 8a376c8b5eba45832e8cfd708428a4b7d0fefd25
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
