## knowit-trinity 14.1.5~pre1

=== debian/changelog ===
knowit-trinity (4:14.1.5~pre1-0raspbian13.0.0+3) raspbian-trixie; urgency=low

  * Automated git build for ae9235eff90f73248b68ca941ea0868f512a0a22
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 22:36:54 +0100
