## knowit-trinity 14.1.5

=== debian/changelog ===
knowit-trinity (4:14.1.5-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 22:18:40 +0100
