## knowit-trinity 14.1.6~pre0

=== debian/changelog ===
knowit-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3da8daac916d9f0d13e6d07029c45cefd1f82040
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 22:18:40 +0100
