## knowit-trinity 14.1.6~pre1

=== debian/changelog ===
knowit-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 37cecc470537239630005cf1f1c7ab43b775ec7d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:54:34 +0100
