## knowit-trinity 14.1.6~pre3

=== debian/changelog ===
knowit-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 20d4f9b4be80c8df417f6d0de781ddf298402a8a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 12:50:57 +0100
