## knowit-trinity 14.2.0~pre29

=== debian/changelog ===
knowit-trinity (4:14.2.0~pre29-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 44f9e1431bdbe91e8763ee7c356b36a256625e48
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
