=== debian/changelog ===
knowit-trinity (4:14.2.0~pre30-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for c4ed6e9194eb27947abde4b0dd60af73ecc66ab6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 15:17:08 +0100
