=== debian/changelog ===
knowit-trinity (4:14.2.0~pre35-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 74c47f4757cdef5c035d8e04046e8269e13202a9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 16:58:22 +0100
