## knowit-trinity 14.2.0~pre36

=== debian/changelog ===
knowit-trinity (4:14.2.0~pre36-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 458a5b5266c16ab97f446a155ca61f2802c18a63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:02:16 +0100
