## knowit-trinity 14.2.0~pre39

=== debian/changelog ===
knowit-trinity (4:14.2.0~pre39-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1a3f875b4379d94208819bf5f9cabc0739f9525d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#knowit

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Feb 2026 12:47:08 +0100
